
div#fond {
	height: 960px;
}


div#title {
	width: 400px;
	height: 38px;
	left: 226px;
	top: 0px;
	position: absolute;
	background-image: url(../images/title_presentation.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

div#image {
	width: 450px;
	height: 301px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/photo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

div#ombreimagebottom {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

div#ombreimageright {
	width: 462px;
	height: 314px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#button1 a {
	background-image: url(../images/button1visit.jpg);
}